Subject: Re: bug#18108: [PATCH] 24.3.92 : eshell-visual-options fails with some output.

From: Stefan Monnier <[email-masked]>
Date: Mon, 04 May 2015 10:14:06 -0400

> FWIW, I've been using this patch for the last couple days and it feels
> very natural.  I've attached a patch that adds a custom var to get the
> old behavior, tho the new behavior is default.  Let me know if that's the
> right direction.

Well, I don't use Eshell so my judgment is not that important, and it
looks like noone is actively maintaining it, so how'bout this deal:
- you make this change.
- and you sign up as maintainer of Eshell.
Do we have a deal?

        Stefan